.bgEroare{
	background:#f58263; border:1px solid #b9432a; padding:4px; margin:0 0 10px 0;
}
	.bgEroare p{
		background:#f0f0f0 url(../images/erori/iconEroare.jpg) no-repeat 5px 8px; padding:8px 8px 8px 23px !important; border:1px solid #f0e8e5; color:#822a17; font-weight:bold; margin: 0 !important;
	}
.bgOk{
	background:#b7e970; padding:4px; margin:0 0 10px 0; 	border-radius: 5px;
}
.bgOk p{
	background:#ecfad9 url(../images/chk_msg_anunt.png) no-repeat 15px 8px;
	padding:8px 8px 8px 50px !important;
	border:1px solid #349800;
	color:#4277bb;
	font-weight:bold;
	margin:0px !important;
	font-size: 16px;
	border-radius: 3px;
}

.bgOk p.det_ok{
	background:#ecfad9 url(../images/chk_msg_anunt.png) no-repeat 15px 6px;
	padding:8px 8px 8px 50px !important;
	border:1px solid #349800;
	color:#4277bb;
	font-weight:bold;
	margin:0px !important;
	font-size: 12px;
	border-radius: 3px;
}

.bgAtentie{
	background:#f4de7f; border:1px solid #b07d00; padding:4px; margin:10px 0 10px 0;
}
	.bgAtentie p{
		background:#f0f0f0 url(../images/erori/iconAtentie.jpg) no-repeat 5px 8px; padding:8px 8px 8px 23px; border:1px solid #f0efe8; color:#715000; font-weight:bold;
	}
	.bgAtentie p.alerte{
		background:#f0f0f0 url(../images/erori/iconAbonare.png) no-repeat 5px 5px; padding:8px 8px 8px 43px; border:1px solid #f0efe8; color:#715000; font-weight:bold; margin:0px !important;
	}
	.bgAtentie p.avantaj{
		background:#f0f0f0 url(../images/erori/iconAvantaj.jpg) no-repeat 5px 17px; padding:8px 8px 8px 30px; border:1px solid #f0efe8; color:#715000; font-weight:bold; margin:0px !important;
	}
	.bgAtentie p.avantaj a{
		color:#0270c0;
	}
	.bgAtentie p.avantaj span{
		font-weight:normal;
	}
	.bgAtentie p.alerte a{
		color:#333; text-decoration:underline;
	}
.jqTransformHidden {display: none;}